<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT	id="main"		src="../text_nofocus"		type="binary/small"/> 
	<SCRIPT	id="focus"		src="../common/focus"		type="binary/small"/>
	<SCRIPT	id="scroll_bar"		src="../common/scroll_bar"	type="binary/small"/>
	<SCRIPT	id="textarea"		src="../common/textarea"	type="binary/small"/>
	<SCRIPT id="trim_tex"		src="../common/trim_tex"    	type="binary/small" />
    	<SCRIPT	id="dialogbox"		src="../dialogbox"          	type="binary/small" />

	<TEXTAREA id="textvalue" scrollbar="false" skipline="1" width="346.0" visible="13" x="82" y="107" z="0" align="left" fontsize="15" margin="5">
		<LINE>Sony Computer Entertainment, Inc.</LINE>
		<LINE></LINE>
		<LINE>@@IMG src="../images/info_logo.png" x="0" y="-4" w="73" h="39"@@　　　　　Information Center</LINE>
		<LINE></LINE>
		<LINE></LINE>
		<LINE>TEL 0570-000-929</LINE>
		<LINE>（If the PHS03-3475-7444）</LINE>
		<LINE>10:00 to 18:00 Hours</LINE>
		<LINE>URL http://www.playstation.jp/info/</LINE>
		<LINE></LINE>
		<LINE>@@ACTION number="1"@@Congestion window</LINE>
		<LINE></LINE>
		<LINE>@@ACTION number="2"@@Personal Information</LINE>
	</TEXTAREA>

	<!-- Link -->
	<LINK	id="ln_back"	href="support_top.xml" LnkNum ="3" />
	<LINK	id="ln_1"	href="support_question_crowd.xml" />
	<LINK	id="ln_3"	href="support_question_personal.xml" />

	<!-- Action settings -->
    	<ACTION number="1" group="link" href="support_question_crowd.xml" />
    	<ACTION number="2" group="link" href="support_question_personal.xml" />

	<!-- Label that describes the Ring, MAX 3 line -->
	<TEXT	id="menu_item_1"	group="menu_item"	value="About Contact Us"  />
	
</RESOURCE>
